round_ps {afex} | R Documentation

## Helper function which rounds p-values

### Description

p-values are rounded in a sane way: .99 - .01 to two digits, < .01 to three digits, < .001 to four digits.

### Usage

    round_ps(x)

### Arguments

`x` | a numeric vector

### Value

A character vector with the same length of x.

### Author(s)

Henrik Singmann

### Examples

    round_ps(runif(10))

    round_ps(runif(10, 0, .01))

    round_ps(runif(10, 0, .001))

    round_ps(0.0000000099)

[Package afex version 0.18-0 Index]